=== debian/changelog ===
debmake (4.1.4-1) unstable; urgency=medium

  * Use pybuild for python3. Closes: #704469
  * Support setuptools for python/python3.
  * Support autogen.sh for autoreconf.
  * Refine export and override.

 -- Osamu Aoki <osamu@debian.org>  Mon, 04 Aug 2014 00:42:04 +0900

debmake (4.1.3-1) unstable; urgency=medium

  * Include maint-guide.html in package. 

 -- Osamu Aoki <osamu@debian.org>  Sat, 26 Jul 2014 00:33:04 +0900

debmake (4.1.2-1) unstable; urgency=medium

  * Refine the binNMU safe version range (analyze.py).
  * Support the DFSG packaging via uscan+copyright.
  * Extract copyright from texinfo.tex.
  * Warn (not fail) for the broken order in the debian/copyright
    for the -k option.
  * Support autoconf exception for GPL-3.0+.
  * Update the document and split it into 2.
    - Debmake tutorial: debmake.html
    - Debian Maintainers' Guide with debmake: maint-guide.html

 -- Osamu Aoki <osamu@debian.org>  Sat, 19 Jul 2014 14:28:40 +0900

debmake (4.1.1-1) unstable; urgency=medium

  * Support non-currentdir tarball. Closes: #752206
  * Case insensitive license check. 

 -- Osamu Aoki <osamu@debian.org>  Tue, 01 Jul 2014 23:44:40 +0900

debmake (4.1.0-1) unstable; urgency=medium

  * Rewrite license scanner scripts and improved DEP-5 compliance 
    for the exception.
  * Add experimental debian/copyright verification (-k) support.
  * Skip dh_auto_test for -j.
  * Skip license scan for XML/HTML files.
  * Use /usr/share/dpkg/default.mk in debian/rules.

 -- Osamu Aoki <osamu@debian.org>  Fri, 13 Jun 2014 00:53:08 +0900

debmake (4.0.10-1) unstable; urgency=medium

  * Set Build-Depends to python3-all. Closes: #743090
  * Run dpkg-depcheck with -j also for the single binary
  * Allow empty archive (E:->W:)
  * Support dh_systemd etc.
  * Documentation updates.
  * Improve DEP-5 compliance with internally implemented license 
    check script lc.py.

 -- Osamu Aoki <osamu@debian.org>  Thu, 03 Apr 2014 01:26:21 +0900

debmake (4.0.9-1) unstable; urgency=medium

  * Fix regression of 4.0.8 for -d and add safegurd of VCS for untar.
    Closes: #739692
  * Introduce javahelper and gem2deb support.
  * Support configure.in.
  * -yy is always no.
  * Add ${shlibs:Depends} for bin and lib
  * Support URL for -a
  * Support package description from the upstream -s
  * Update package dependency.
  * Clean up generated files.
  * Add HTML documentation (not finished but useful).

 -- Osamu Aoki <osamu@debian.org>  Tue, 25 Feb 2014 01:09:15 +0900

debmake (4.0.8-1) unstable; urgency=medium

  * Update dependency huristics and --with.  python2 is set 
    only for compat < 9.
  * Improve upstream tarball handling to make -a to work with 
    foo-1.0.orig.tar.gz
  * Perl module build improvements such as -d to cope with
    Foo-1.0.tar.gz and Foo-1.0/ .  Also, move the parent 
    directory to package-version/ in the lower case.
  * Udate manpage to document examples, character limitations,
    etc. with bullet list.

 -- Osamu Aoki <osamu@debian.org>  Sun, 09 Feb 2014 00:57:12 +0900
