## debmake 4.1.7

=== Makefile ===
--- 
+++ 
@@ -16,6 +16,11 @@
 	$(MAKE) clean
 	$(MAKE) ref
 	$(MAKE) doc
+
+pkg:
+	sudo apt-get update
+	sudo apt-get build-dep debmake
+	sudo apt-get install asciidoc tree dh-autoreconf dh-python
 
 remote:
 	$(MAKE) clean
