=== debian/changelog ===
debmake (4.1.7-2) unstable; urgency=medium

  * Add sanity check for copyright lines. Closes: #767666
  * Update template for autogen.sh. Closes: #771920
  * Work around os.getlogin. Closes: #769392
  * Update documentstion. Closes: #769392

 -- Osamu Aoki <osamu@debian.org>  Thu, 04 Dec 2014 00:01:00 +0900

debmake (4.1.7-1) unstable; urgency=medium

  * Minor adjustment to debian/rules template etc. for
    #763535.

 -- Osamu Aoki <osamu@debian.org>  Tue, 14 Oct 2014 00:25:34 +0900

debmake (4.1.6-1) unstable; urgency=medium

  * Adjust comments and documentation per further discussion on 
    #763535.

 -- Osamu Aoki <osamu@debian.org>  Mon, 13 Oct 2014 22:15:24 +0900

debmake (4.1.5-1) unstable; urgency=medium

  * Add suggests for programs used in the documentation.
  * Mark tutorial content lines with ### with warnings to remove 
    them before uploading to the archive.  Add -Q option to do without
    tutorial content lines.  Closes: #763535

 -- Osamu Aoki <osamu@debian.org>  Mon, 13 Oct 2014 00:40:53 +0900
