## debmake 4.2.2

=== debian/changelog ===
debmake (4.2.2-1) unstable; urgency=medium

  * Typo fix: Closes: #793654 
  * Do not exclude files agressively with "rsync -C".

 -- Osamu Aoki <osamu@debian.org>  Fri, 14 Aug 2015 19:21:43 +0000

debmake (4.2.1-1) unstable; urgency=medium

  * Force to use UTF-8 even in C locale. Closes: #783243
  * Stop debmake -t if .pc directory exists. Closes: #786878
  * Manpage refer to the debmake-doc package.

 -- Osamu Aoki <osamu@debian.org>  Wed, 27 May 2015 22:31:16 +0900

debmake (4.2.0-1) unstable; urgency=medium

  * Allow single -dbg package case for bin+lib > 1.
  * Fix copyright holder list generation. Closes: #782850 
  * Delayed execution of dpkg-buildflags to make DEB_*_MAINT_APPEND
    effective is activated only for Vala.
  * No more CPPFLAGS workaround for cmake.
  * Make template file messages more consistent.
  * -b option argument drops white spaces .
  * Refine the auto-generated file handling.

 -- Osamu Aoki <osamu@debian.org>  Sun, 19 Apr 2015 12:39:55 +0900

debmake (4.1.8-1) experimental; urgency=medium

  * Split out debmake-doc for stretch.
  * Support "make install --prefix=/usr" for Makefile as comment. 
  * Drop -Q option and introduce -P and -T options.
  * Treat permissive auto-generated files wisely.  Closes: #780134
  * -k deals _SAME_ license case wisely.  Closes: #780135
  * Package type "" defaults to bin.  Closes: #780136
  * Use single # for tutorial content lines and clean them.

 -- Osamu Aoki <osamu@debian.org>  Mon, 15 Dec 2014 06:41:15 +0900
