## debmake 4.2.6

=== debian/changelog ===
debmake (4.2.6-1mx150+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 15 Sep 2016 14:10:28 -0700

debmake (4.2.6-1) unstable; urgency=medium

  * Split core part of copyright.py as checkdep5.py
  * Refine regex for format in checkdep5.py
  * Update full license output format in checkdep5.py
  * Rewrite parse_lines logic in checkdep5.py
  * Allow bigger head and tail junk chars in lc.py
  * Refine and add test cases such as SGI-* license
  * Add test1 target for Makefile
  * Support compression types for setup.py

 -- Osamu Aoki <osamu@debian.org>  Mon, 13 Jun 2016 23:33:24 +0900

debmake (4.2.5-1) unstable; urgency=medium

  * Sort copyright by name. 
  * Require LICENSE files to be real file. Closes: Closes: #819054
  * Prety print .FULL_LICENSE test output of copyright.py.
  * Fix slow regex for year/name split in the copyright line.
  * Drop consecutive blank lines.
  * Refine copyright and license extractor.
  * Add new non-ASCII and binary detector.
  * Build test with FULL_LICENSE test output. 
  * Update manpage to mention licensecheck.
  * Allow C++ and C comment lines to be mixed.  Closes: #819321

 -- Osamu Aoki <osamu@debian.org>  Fri, 25 Mar 2016 23:28:49 +0900

debmake (4.2.4-1) unstable; urgency=medium

  * Fix license attribute (old FSF address).
  * Add test case and refine license parse logic.

 -- Osamu Aoki <osamu@debian.org>  Mon, 21 Mar 2016 02:34:35 +0900

debmake (4.2.3-1) unstable; urgency=medium

  * Use Expat over MIT.  Closes: #815182
  * Check additional terms like EFI exception and detect openSSL.
    Closes: #805130
  * Fix bugs for GPL autoconf exception.  #815621
  * Add self test suite.

 -- Osamu Aoki <osamu@debian.org>  Sun, 20 Mar 2016 22:38:08 +0900
