=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: debmake
 Section: devel
 Priority: extra
-Maintainer: Osamu Aoki <osamu@debian.org>
+Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
+Bugs: mailto: maintainer@mepiscommunity.org
+XSBC-Original-Maintainer: Osamu Aoki <osamu@debian.org>
 Build-Depends: debhelper (>=9), dh-python, python3-all
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://anonscm.debian.org/gitweb/?p=collab-maint/debmake.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/debmake.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/debmake.git
+Vcs-Git: ssh://git.debian.org/git/collab-maint/debmake.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/debmake.git
 
 Package: debmake
 Architecture: all
