=== debian/changelog ===
debmake (4.2.9-1) unstable; urgency=medium

  * Fix formatting error in manpage.

 -- Osamu Aoki <osamu@debian.org>  Wed, 07 Dec 2016 23:08:25 +0900

debmake (4.2.8-1) unstable; urgency=medium

  * Add --local option to avoid the lintian error.

 -- Osamu Aoki <osamu@debian.org>  Sun, 04 Dec 2016 01:12:24 +0900

debmake (4.2.7-1) unstable; urgency=medium

  * Skip debian/copyright for license check.
  * Remind to use licensecheck.
  * Improve pedantic mode.
  * Handle gpl with autoconf exception better.  Closes: #815621

 -- Osamu Aoki <osamu@debian.org>  Mon, 17 Oct 2016 21:04:36 +0900
