## debmake 4.3.1

=== debian/changelog ===
debmake (4.3.1-1) unstable; urgency=medium

  * Remove -dbg support.  Now -dbgsym is autogenerated. 

 -- Osamu Aoki <osamu@debian.org>  Thu, 09 Aug 2018 02:00:15 +0900

debmake (4.3.0-1) unstable; urgency=medium

  [ Boyuan Yang ]
  * Prefer https URL for Format line in d/copyright. Closes: #854779
  * Bump Standards-Version to 4.1.4.
  * Apply "wrap-and-sort -abst" to debian/control file.
  * Use Salsa platform for project homepage and Vcs fields.
  * Use http URL when applicable.
  * Fix wrong upstart template name. Closes: #868986
  * Bump debamke package version to 4.3.0.
  * Remove several trailing spaces and fix typos.
  * Launch safely for undefined DEBEMAIL variable.  Closes:  #858614
  * Add quotations for directory path with space.  Closes: #867863

 -- Osamu Aoki <osamu@debian.org>  Tue, 10 Jul 2018 23:28:23 +0900
