=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,5 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
+override_dh_auto_test:
+	cd test/src ; make
