## debmake 4.3.2

=== debian/changelog ===
debmake (4.3.2-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Spruce up grammar in the long description.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 09 Jul 2020 08:16:55 -0700

debmake (4.3.2-1) unstable; urgency=medium

  [Ondřej Nový]
  * d/changelog: Remove trailing whitespaces

  [VictorRodriguez]
  * Warning instead of error debmake fail due to missing shebang in setup.py

  [ Osamu Aoki ]
  * Drop incorrect statement on licensecheck.  Closes: #953724
  * Add the Upstream-Contact field. Closes: #935532
  * Add JavaScript Node.js experimental support. Closes: #954828

 -- Osamu Aoki <osamu@debian.org>  Thu, 09 Jul 2020 02:06:01 +0900
