=== debian/control ===
Source: debmake
Section: devel
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Osamu Aoki <osamu@debian.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3-all
Standards-Version: 4.5.0
Homepage: https://salsa.debian.org/debian/debmake
Vcs-Git: https://salsa.debian.org/debian/debmake.git
Vcs-Browser: https://salsa.debian.org/debian/debmake

Package: debmake
Architecture: all
Multi-Arch: foreign
Depends: devscripts, dpkg-dev, rsync, ${misc:Depends}, ${python3:Depends}
Recommends: build-essential, strace, wget | curl
Suggests: autotools-dev,
          ccache,
          cmake,
          cowbuilder,
          dh-autoreconf,
          dh-python,
          eatmydata,
          gem2deb,
          git,
          git-buildpackage,
          gitk,
          javahelper,
          lintian,
          mc,
          pbuilder,
          quilt,
          rpm2cpio
Description: helper script to make the Debian source package
 This package helps you to convert an upstream source package (or VCS contents)
 into a Debian package by adding files required for the Debian source
 package.  The generated debian/rules file uses the new dh command syntax from
 the debhelper (>= 11~) package.
 .
 The debmake command invoked in the upstream source tree without any option can
 generate files which are good enough to create a single arch=any Debian binary
 package for local use without touching them.  The generated files should be
 edited to make them conform to Debian policy if the package is to be
 uploaded to the Debian archive.  By adding a few options, this command can
 generate template files for the arbitrary combination of multi-binary and
 multi-arch packages, etc.  This includes making rules files for -dbg
 packages and control files for multiarch library packages.
 .
 This debmake command also scans copyright and license texts in the source
 files to help crafting the proper DEP-5 compatible debian/copyright file.
