=== debian/changelog ===
debmake (4.4.0-4) unstable; urgency=medium

  [ Otto Kekäläinen ]
  * Enable Salsa-CI
  * Fix Lintian overrides
  * Extend manpage examples to include one in Markdown
  * Add salsa-ci.yml in extra level 1

  [ Osamu Aoki ]
  * Use raw string for 3.12 compatibility.  Closes: #1065590
  * Add d/gbp.conf

 -- Osamu Aoki <osamu@debian.org>  Sun, 10 Mar 2024 22:02:27 +0900

debmake (4.4.0-3) unstable; urgency=medium

  * Use dh-nodejs instead of pkg-js-tools

 -- Osamu Aoki <osamu@debian.org>  Mon, 30 Oct 2023 00:07:42 +0900

debmake (4.4.0-2) unstable; urgency=medium

  [ Baptiste Beauplat ]
  * Update policy version to 4.6.1

  [ Marco Mattiolo ]
  * Update LGPL-2.1+ license paragraph to really point to LGPL-2.1 or later
    (not 2.0)

  [ Akbarkhon Variskhanov ]
  * Replace linker flag --as-needed with -O1

  [ Osamu Aoki ]
  * Fix setup.cfg for src/extra0desc_long/nodejs
    Closes: #969177
  * Use "curl -O URL" instead of "curl URL"
    Closes: #1021872
  * Drop source/control
    Closes: #1028595

 -- Osamu Aoki <osamu@debian.org>  Sun, 29 Oct 2023 17:21:41 +0900

debmake (4.4.0-1) unstable; urgency=medium

  [ Osamu Aoki ]
  * New upstream release with major reorganization
    - Support new features
      * DEP-8 autopkgtest
      * DEP-12 upstream metadata
      * Support dgit-maint-merge user
      * Support Rules-Requires-Root: no
      * Update README.md
    - Update upstream packaging style
      * setuptools
      * PEP-517
      * Use static setup.cnf
      * module moved under src/
      * MANIFEST.in for proper sdist
      * Code proofed by black
  * Update Debian packaging style
    - No more gbp packaging
    - Use "main" with dgit-maint-merge workflow
    - Address Lintian issues

  [ Ben Finney ]
  * Add dependency “Suggests: debmake-doc”.  Closes: bug#1010651

 -- Osamu Aoki <osamu@debian.org>  Sat, 26 Jun 2021 19:40:44 +0900

debmake (4.3.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #969711)

 -- Paul Gevers <elbrus@debian.org>  Mon, 07 Sep 2020 08:40:24 +0200
