## debmake 4.5.1

=== debian/changelog ===
debmake (4.5.1-2) unstable; urgency=medium

  * Team upload.

  [ Otto Kekäläinen ]
  * Improve the gbp.conf template

  [ Andrew Kreimer ]
  * Fix typos

  [ Agustin Martin ]
  * Build-Depend on python3-setuptools (Closes: #1100208)

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 10 Apr 2025 13:36:47 +0200

debmake (4.5.1-1) unstable; urgency=medium

  * Use "wrap-and-sort -vast" in debmake
  * Package updated with "wrap-and-sort -vast"

 -- Osamu Aoki <osamu@debian.org>  Thu, 28 Nov 2024 18:17:27 +0900
