=== debian/watch ===
version=4
opts="mode=git" \
 https://salsa.debian.org/debian/debmake.git \
 refs/tags/upstream/([\d\.]+) debian
# debmake is packaged as a non-native package
# 1. debian/changelog records changes with <upstream_version>-1
# 2. Temporary branch is created and commit w/o debian/* as tag=upstream/<upstream_version>
# 3. Upstream tarball generated by "git deborig"
# 4. Switch back to main branch and test build "sbuild"
# 5. dgit push-source



########## OLD ############
#opts=filenamemangle=s/.*?\/(\d\S+)\/archive\.tar\.gz/debmake-$1\.tar\.gz/ \
# https://salsa.debian.org/debian/debmake/tags .*?(\d\S+)/archive\.tar\.gz
