=== debian/rules ===
--- 
+++ 
@@ -15,4 +15,4 @@
 	# These are not for general use (for debug only)
 	mkdir -p debian/debmake/usr/lib/debmake
 	mv debian/debmake/usr/bin/debmake-lc debian/debmake/usr/lib/debmake/debmake-lc
-	mv debian/debmake/usr/bin/debmake-dep5 debian/debmake/usr/lib/debmake/debmake-dep-5
+	mv debian/debmake/usr/bin/debmake-dep5 debian/debmake/usr/lib/debmake/debmake-dep5
