## debmake 5.0.0

=== debian/changelog ===
debmake (5.0.0) unstable; urgency=medium

  * black+isort
  * Remove unused code and data
  * Rename scanfiles.py -> scanext.py
  * Reorganize template files in data/*
  * Refactor src/debmake/*.py (Closes: #1090069, #924658, #1090070, #1124821)
  * Update packaging and documentation

 -- Osamu Aoki <osamu@debian.org>  Fri, 16 Jan 2026 22:59:08 +0900
