=== debian/changelog ===
debmake (5.0.2) unstable; urgency=medium

  * Enable auto-pkgtest
  * regrex bugfix sanity.py
  * Remove --tutorial option
  * Refactor code for reducing template data files
  * Simplify src/debmake/data/* (Closes: #948844)

 -- Osamu Aoki <osamu@debian.org>  Tue, 20 Jan 2026 23:36:55 +0900
