## debmake 5.1.0

=== debian/changelog ===
debmake (5.1.0) unstable; urgency=medium

  * Simplification of CLI (drop -a/-d/-c/-j/-t/-T/ ... options)
  * Support remote git repository and tarball generation
  * Major refactor of code

 -- Osamu Aoki <osamu@debian.org>  Thu, 29 Jan 2026 19:07:54 +0900
