=== debian/rules ===
#!/usr/bin/make -f
# uncomment to enable verbose mode for debhelper
#DH_VERBOSE = 1

%:
	# standard package build for python script
	dh $@ --with python3 --buildsystem=pybuild

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_clean:
	# rudimentary syntax check
	for f in src/debmake/*.py ; do echo " ... testing $$f" ; python3 -m py_compile $$f || exit 1; done
	dh_auto_clean -O--buildsystem=pybuild
endif

override_dh_auto_install:
	dh_auto_install --destdir debian/debmake
