## debmake 5.1.3

=== debian/changelog ===
debmake (5.1.3) unstable; urgency=medium

  * Update -u -r -z -D options
  * Fix pyproject.toml and debian/sanity.sh

 -- Osamu Aoki <osamu@debian.org>  Sun, 08 Feb 2026 11:20:52 +0900
