## debmake 5.1.4

=== debian/changelog ===
debmake (5.1.4) unstable; urgency=medium

  * Make version check script to allow building for CI test
    and not to interfere with NMU.

 -- Osamu Aoki <osamu@debian.org>  Wed, 11 Feb 2026 16:34:35 +0900
